html {
    font: 14px/20px Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #fff;
}

body {
    background-color: #f3f3f3;
}

p {
    display: block;
    margin: 10px;
    float: left;
    width: 630px;
    line-height: 20px;
}

div.wrapper {
    width: 850px;
    margin: 0 auto;
    overflow: auto;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    background-color: #05a7ea;

    background-image: url(../images/bg.png);
    background-repeat:repeat-x;
    background-position:bottom left;
}

div.content {
    width: 650px;
    float: right;
}

div.header {
    background-color: #595a5b;
    display: block;
    overflow: auto;
}

div.header h5 {
    color: #fff56b;
    text-transform: uppercase;
    padding: 20px 20px 0 20px;
}

div.header h1 {
    font: 28px/30px Baskerville, Times, "Times New Roman", serif;
    color: #fff;
    padding: 0 20px 20px 20px;
}

div.header h1 a {
    text-decoration: none;
    color: #fff;
}

div.header div.topLeft, div.header div.topRight {
    float: left;
    overflow: auto;
    width: 325px;
    height: 140px;
}

div.header div.topRight {
    float: right;
}

div.header div.topRight input {
    float: right;
    margin: 20px 20px 0 0;
}

div.leftSide, div.quickLinks {
    width: 200px;
    float: left;
    overflow: auto;
}

div.header ul {
    width: 630px;
    display: block;
    float: left;
    margin-left: 20px;
}

div.header ul li {
    display: block;
    float: left;
    width: 125px;
    border-left: 1px solid #fff;
    height: 40px;
}

div.header ul li a, div.header ul li a:visited {
    color: #fff;
    display: block;
    width: 115px;
    padding-left: 10px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    height: 40px;
}

div.header ul li a:hover, div.header ul li a.hover {
    background-color: #8e9194;
}

div.header ul li ul.sub-menu {
    margin: 0;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 125px;
    border: 1px solid #fff;
    border-top-width: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    box-shadow: 1px 1px 2px #888;
    overflow: auto;
    background-color: #8e9295;
}

div.header ul li ul.sub-menu li {
    float: left;
    height: 29px;
    display: block;
    font-size: 11px;
    line-height: 14px;
    width: 125px;
    border: 0;
    border-top: 1px solid #595a5b;
    overflow: auto
}

div.header ul li ul.sub-menu li a, div.header ul li ul.sub-menu li a:visited {
    color: #fff;
    text-transform: none;
    display: block;
    width: 115px;
    padding-left: 10px;
    height: 29px;
}

div.header ul li ul.sub-menu li a:hover {
    background-color: #1083f8;
}

div.slideShow {
    float: left;
    display: block;
    width: 650px;
    height: 190px;
    background-image: url(../images/slideshows/sheep.jpg);
    background-repeat: no-repeat;
}

ul.buttons {
    width: 650px;
    display: block;
    overflow: auto;
}

ul.buttons li {
    display: block;
    float: left;
    width: 150px;
    height: 90px;
    background-position: top left;
    background-repeat: no-repeat;
    margin: 10px 0 0 10px;
}

ul.buttons li.farm {
    background-image: url(../images/button-blue.png);
}

ul.buttons li.happenings {
    background-image: url(../images/button-green.png);
}

ul.buttons li.campus {
    background-image: url(../images/button-red.png);
}

ul.buttons li.newsletter {
    background-image: url(../images/button-yellow.png);
}

ul.buttons li a, ul.buttons li a:visited {
    position: relative;
    display: block;
    width: 150px;
    height: 90px;
    color: #fff;
    text-decoration: none;
}

ul.buttons li a span.main {
    display: block;
    height: 65px;
    width: 145px;
    text-align: right;
    font-family: Baskerville, Times, "Times New Roman", serif;
    font-weight: bolder;
    padding: 5px 5px 0 0;
    text-shadow: 1px 1px 1px #000;
}

ul.buttons li a span.more {
    display: block;
    height: 20px;
    width: 150px;
    background-image: url(../images/bg-black-30.png);
    background-repeat: repeat;
    line-height: 20px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    text-indent: 5px;
    text-align: left;
    font-size: 11px;
}

div.leftSide a.logo, div.leftSide a.logo:visited {
    text-decoration: none;
    text-indent: -9999999px;
    background-color: #fff;
    display: block;
    width: 200px;
    height: 180px;
    background-image: url(../images/logo.png);
    background-position: center;
    background-repeat: no-repeat;
}

div.quickLinks {
    background-color: #043972;
}

div.quickLinks ul {
    display: block;
    width: 180px;
    margin: 0 10px 10px 10px;
}

div.quickLinks ul li {
    display: block;
    margin: 10px 0 0 0;
}

div.quickLinks ul li a, div.quickLinks ul li a:visited {
    color: #fff;
    text-decoration: none;
    display: block;
    text-transform: uppercase;
    background-image: url(../images/quicklink.png);
    background-repeat: no-repeat;
    background-position: 5px 5px;
    padding-left: 30px;
    line-height: 28px;
    background-color: #1a5390;
    border-width: 1px;
    border-style: solid;
    border-color: #5d86b1 #113760 #113760 #5d86b1;
    border-radius: 3px;
}

div.quickLinks ul li a:hover {
    border-color: #113760 #5d86b1 #5d86b1 #113760;
}

div.quickLinks h5, h5.widget-title {
    color: #259aac;
    display: block;
    line-height: 30px;
    padding: 10px 10px 0 10px;
    text-align: center;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
}

h5.widget-title {
    margin-top: 20px;
}

div.leftSide a.detLogo, div.leftSide a.detLogo:visited {
    float: left;
    width: 124px;
    height: 45px;
    display: block;
    text-decoration: none;
    text-indent: -99999px;
    margin: 47px 38px 48px 38px;
    background-image: url(../images/det-logo.png);
    background-repeat: no-repeat;
    background-position: center;
}

div.section {
    width: 650px;
    display: block;
    float: left;
    overflow: auto;
}

div.footer {
    overflow: auto;
    color: #fff;
    font-size: 11px;
    width: 650px;
    float: right;
    margin: 10px 0 0 0;
}

div.footer ul {
    margin: 0 10px;
    padding: 9px 0 10px 0;
    border-top: 1px solid #fff;
    width: 630px;
    overflow: auto;
    display: block;
}

div.footer ul li {
    float: right;
    border-right: 1px solid #fff;
    padding: 0 10px;
}

div.footer ul li a, div.footer ul li a:visited {
    color: #fff;
    text-decoration: none;
}

div.footer ul li.copyright {
    float: left;
    border-right: 0;
    padding-left: 0;
}

div.footer ul li:first-child {
    border: 0;
    padding-right: 0;
}

div.newsBox, div.calBox {
    width: 468px;
    display: block;
    float: left;
    border: 1px solid #fff;
    margin: 10px 10px 30px 10px;
    border-radius: 3px;
    font-size: 11px;
    line-height: 15px;
}

div.calBox {
    float: right;
    width: 148px;
    margin: 10px 10px 20px 0;
    padding-bottom: 9px;
}

div.newsBox h5, div.calBox h5 {
    color: #fff56b;
    font-family: Baskerville, Times, "Times New Roman", serif;
    text-transform: uppercase;
    display: block;
    padding: 9px 9px 10px 9px;
    font-weight: bolder;
}

div.newsBox h3, div.newsBox h4 {
    font-weight: bolder;
    color: #fff;
    font-family: Baskerville, Times, "Times New Roman", serif;
    display: block;
    padding: 0 9px;
}

div.newsBox div.newsItem {
    width: 468px;
    display: block;
    overflow: auto;
    margin: 0 0 10px 0;
}

div.newsBox div.newsItem p {
    width: 290px;
    padding: 10px 10px 0 9px;
    float: left;
}

div.newsBox div.newsItem img {
    float: right;
    margin: 10px 9px 10px 0;
}

div.newsBox h4 {
    display: block;
    line-height: 29px;
    border-top: 1px solid #fff;
    padding: 0;
    margin: 0 9px;
}

div.calBox h5 {
    padding-bottom: 0;
}

div.calBox h4, div.calBox h3 {
    color: #fff56b;
    font-family: Baskerville, Times, "Times New Roman", serif;
    display: block;
    padding: 10px 9px 0 9px;
    font-weight: bolder;
}

div.calBox h3 {
    padding-top: 0;
    color: #fff;
}

div.calBox p {
    padding: 0 9px;
    color: #ccc;
}

div.widget-container {
    background-color: #043972;
    float: left;
    overflow: auto;
    width: 200px;
}

ul.gce-list {
    overflow: auto;
    display: block;
    width: 180px;
    padding: 0 10px 10px 10px;
    line-height: 20px !important;
    font-size: 11px !important;
}

div.gce-list-title {
    color: #FFF56B;
    font-weight: normal !important;
}

ul.gce-list > li {
    margin-top: 10px;
}

ul.gce-list li a, ul.gce-list li a:visited {
    text-decoration: none;
    display: block;
    color: #fff;
}

ul.gce-list li div.gce-list-title {
    display: block;
    float: left;
    width: 30px;
    margin-right: 10px;
}

ul.gce-list li {
    overflow: auto;
    display: block;
}

ul.gce-list li ul {
    display: block;
    width: 140px;
    float: right;
}

ul.gce-list li span.month {
    display: block;
    width: 30px;
    text-align: center;
    background-color: #720404;
    font-weight: bolder;
    color: #fff;
    text-transform: uppercase;
    line-height: 12px;
    font-size: 8px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

ul.gce-list li span.day {
    display: block;
    width: 30px;
    background-color: #f1f1f1;
    color: #000;
    text-align: center;
    font-weight: bolder;
    line-height: 18px;
}

div.post {
    overflow: auto;
    padding: 9px 0 10px 0;
    margin: 0 10px;
    width: 630px;
    float: left;
    border-top: 1px solid #f3f3f3;
}

div.post h2 {
    font-family: Baskerville,Times,"Times New Roman",serif;
    margin: 0 !important;
}

div.post h2 a, div.post h2 a:visited {
    color: #fff;
    text-decoration: none;
    font-weight: bolder;
    font-size: 18px;
    line-height: 20px;
}

div.post h2 a.readMore, div.post h2 a.readMore:visited {
    margin-left: 20px;
    font: 14px/20px Arial, "Helvetica Neue", Helvetica, sans-serif;
    text-decoration: underline;
}

div.post a, div.post a:visited {
    color: #fff;
}

div.post a.thumbnail, div.post a.thumbnail:visited {
    width: 150px;
    float: right;
    height: 150px;
    display: block;
    overflow: none;
    margin: 10px 0 0 0;
}

div.post p {
    line-height: 20px;
    float: left;
    margin: 20px 0 0 0;
    width: 460px;
}

div.main h5, div.main h1, div.main h2 {
    font: 28px/30px Baskerville, Times, "Times New Roman", serif;
    margin: 20px 10px 10px 10px;
    display: block;
    float: left;
    width: 630px;
}

div.main h2 {
    margin-top: 20px;
}

div.main h1 {
    margin: 10px;
}

body.single-post div.main, body.page div.main, body.category div.main {
    background-color: #fff !important;
    color: #000 !important;
    overflow: auto;
}

body.single-post div.footer, body.page div.footer, body.category div.footer {
    overflow: auto;
    margin: 0 !important;
    padding: 10px 0 0 0 !important;
    color: #000 !important;
    background-color: #fff !important;
}

body.single-post div.footer ul, body.page div.footer ul, body.category div.footer ul {
    border-color: #000 !important;
}

/*span#enews-branding {
    display: none !important;
}*/

div#enews-subscribe, div#enews-history {
    display: block;
    float: left;
    width: 630px;
    padding: 10px;
}

form#enews-subscribe-form-Default {
    background-color: #fafafa;
    overflow: auto;
    text-align: center;
    display: block;
    text-align: center;
}

/*form#enews-subscribe-form-Default table {
    margin: 0 auto;
}*/

form#enews-subscribe-form-Default table tbody tr td {
    text-align: right;
}

input#enews-subscribe-name-input-Default, input#enews-subscribe-email-input-Default {
    border: 1px solid #595a5b;
    border-bottom-color: #bcbcbc;
    border-right-color: #bcbcbc;
    border-radius: 2px;
    margin: 0;
    padding: 0;
    height: 18px;
    line-height: 18px;
}

span#enews-subscribe-name, span#enews-subscribe-email {
    text-align: right;
    margin-right: 10px;
}

table#enews-history-main {
    width: 630px;
    padding: 0;
    margin: 0;
    background-color: #fafafa;
    line-height: 40px;
    display: table !important;
}

table#enews-history-main tbody tr td span {
    line-height: 40px !important;
}

span#enews-history-date {
    padding-left: 10px;
}

div.main ol {
    margin: 10px;
    list-style-type: decimal;
    list-style-position: outside;
    display: block;
}

div.main ol li {
    margin-left: 25px;
    line-height: 20px;
    list-style-position: inside;
}

div.main h3 {
    width: 630px;
    margin: 10px;
    font-weight: bolder;
}

div.main table {
    margin: 10px;
    display: block;
    width: 630px !important;
    max-width: 630px;
    float: left;
}

div.main table tr td {
    line-height: 20px;
}

strong {
    font-weight: bolder !important;
}

div.main > table, div.main > div, div.main > p {
    float: left;
}

div.main > div {
    float: left;
    width: 650px;
    margin: 0;
    padding: 0;
}

div.main {
    width: 650px;
    overflow: hidden;
}

div.main > div.post {
    width: 630px;
    margin: 10px;
}

div.post > h2 {
    padding: 10px 0;
}

div.post > p {
    padding: 10px 0;
    margin: 0;
}

div.main > div.post > a.thumbnail {
    float: right;
}

body.page-template-home-page-php div.main > div.post > p {
    float: left;
}

body.page-template-home-page-php div.main > div.post > a.thumbnail {
    width: 150px;
    height: 150px;
    display: block;
    float: right;
    overflow: hidden;
}

div.borderTop {
    width: 630px !important;
    overflow: hidden;
    border-top: 1px solid #fff;
    margin: 9px 10px 0 10px !important;
    padding: 10px 0;
}

div#newsSlider {
    width: 630px;
    padding: 10px 0 0 0;
    margin: 0;
}

div#newsSlider > div {
    height: 280px; 
    width: 630px;
    overflow: hidden;
}

div#newsSlider > div > p > a, div#newsSlider > div > p > a:visited {
    color: #fff;
}

div#newsSlider h2 {
    font-family: Baskerville,Times,"Times New Roman",serif;
    margin: 0 !important;
}

div#newsSlider h2 a, div#newsSlider h2 a:visited {
    color: #fff;
    text-decoration: none;
    font-weight: bolder;
    font-size: 18px;
    line-height: 20px;
}

div#newsSlider a.thumbnail {
    width: 150px;
    height: 150px;
    display: block;
    float: right;
    margin-top: 10px;
}

div#newsSlider p {
    display: block;
    float: left;
    width: 460px;
    padding: 10px 0 0 0;
    margin: 0;
}

div.bx-pager {
    width: 630px;
    display: block;
    float: left;
    text-align: center;
    padding-top: 10px;
}

div.bx-pager > a, div.bx-pager > a:visited {
    display: block;
    background-color: #fff;
    width: 14px;
    height: 14px;
    line-height: 14px;
    border-radius: 7px;
    color: #000;
    text-decoration: none;
    font-size: 10px;
    float: left;
    margin: 0 10px 0 0;
    color: #fff;
    overflow: hidden;
}

div.bx-pager > a.pager-active {
    background-color: #043972;
    color: #043972;    
}

div.main table#enews-subscribe-main {
    width: 0 !important;
    width: auto !important;
    margin: 10px;
    padding: 0;
}

div#enews-subscribe {
    text-align: center;
    display: block;
    overflow: auto;
}

body.category div.main > h1 {
    margin-bottom: -10px;
}

div.categoryPost h2 {
    font-family: Baskerville,Times,"Times New Roman",serif;
    display: block;
    border-top: 1px solid #ccc;
    padding: 9px 0 0 0;
    margin: 20px 10px 0 10px;
    font-size: 18px;
    font-weight: bolder;
    line-height: 20px;
}

div.categoryPost h2 a, div.categoryPost h2 a:visited {
    text-decoration: none;
    color: #000;
}

div.categoryPost p {
    display: block;
    margin: 10px;
}

div.main > div.prevNext {
    width: 630px;
    padding: 19px 0 10px 0;
    border-top: 1px solid #ccc;
    margin: 0 10px;
}

div.main > div.prevNext a, div.main > div.prevNext a:visited {
    color: #000;
}

span.nextLink {
    float: right;
}
